@charset "utf-8";

/*----------------------------------------
    Base style
----------------------------------------*/
html {
  font-size: 62.5%;
}
body {
  font-size: 1.2rem;
  min-width: 320px;
  -webkit-text-size-adjust: 100%; /*for iPhone*/
  line-height: 1.6em;
}
a {
  color: #000000;
  text-decoration: none;
  transition-property: opacity, text-decoration, background-color, color, border;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  -webkit-transition-property: opacity, text-decoration, background-color, color, border;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
}
.button_hover {
  transition-property: opacity, text-decoration, background-color, color, border;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  -webkit-transition-property: opacity, text-decoration, background-color, color, border;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
}
a.slow {
  transition: all 0s ease-out;
  -webkit-transition: all 0s ease-out;
}
a.fast {
  transition: all 0s ease-out;
  -webkit-transition: all 0s ease-out;
}
a:hover {
  text-decoration: underline;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -moz-opacity: 1;
}
.pc_message {
  display: none;
}
.sp_message {
  display: block;
}
.inner {
  width: 100%;
  margin: 0 auto;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  width: 100%;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  font-size: 1.5rem;
  padding: 7px 5px;
  border-radius: 5px;
}
/*----------------------------------------
  wrapper
----------------------------------------*/
#wrapper {
  padding-top: 91px;
}
/*----------------------------------------
  header
----------------------------------------*/
#header {
  width: 100%;
  margin: 0 auto;
  position: fixed;
  border-bottom: 1px solid #dfdfdf;
}
#header.view_menu {
  border-bottom: none;
}
#header:after {
  content:".";display:block;visibility:hidden;height:0;font-size:0;line-height:0;clear:both;
}
#header .header_top {
  width: 100%;
  float: none;
  position: relative;
  padding: 15px 0 14px 11px;
}
#header .header_top a {
  display: block;
  width: 194px;
  height: auto;
  background: none;
}
#header .header_top a img {
  width: 100%;
  height: auto;
}
#header .sp_menu {
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -11px;
}
#header .sp_menu a {
  display: block;
  width: 22px;
  height: 22px;
}
#header .sp_menu a .icon-menu {
  width: 22px;
  height: 22px;
  fill: #3c3c3c;
}
#header .sp_menu a.close .icon-menu {
  display: none;
}
#header .sp_menu a .icon-close {
  display: none;
  width: 22px;
  height: 22px;
  fill: #3c3c3c;
}
#header .sp_menu a.close .icon-close {
  display: block;
}
#header .menu {
  display: none;
}
#header .menu_message {
  display: none;
  overflow-y: scroll;
  height: calc(100vh - 92px);
  background-color: #000;
}
#header .search_area {
  width: 100%;
  display: block;
  position: static;
  bottom: 0;
  right: 0;
  padding: 5px;
  background: none;
  border-top: 1px solid #dfdfdf;
  background-color: #fff;
}
#header .search_area table.gsc-search-box,
#header .search_area form.gsc-search-box {
  margin-bottom: 0;
}
#header .menu_message .menu_info {
  display: block;
  padding: 0 5px;
  text-align: center;
  background: #2f9db2;
}
#header .menu_message .menu_info li a {
  display: block;
  color: #ffffff;
  font-size: 1.4rem;
  padding: 14px 0 15px 0;
  border-bottom: 1px solid #59b1c1;
}
#header .search_area .faq_area {
  display: none;
}
#header .header_bar {
  height: 36px;
  padding: 0 10px;
}
/*----------------------------------------
  global_nav
----------------------------------------*/
#global_nav {
  padding: 0;
  border-top: 1px solid #dfdfdf;
  display: none;
}
#global_nav ul {
  width: 100%;
  display: block;
  margin: 0 auto;
}
#global_nav ul li {
  width: 50%;
  display: block;
  float: left;
  text-align: center;
  box-sizing: border-box;
  vertical-align: middle;
  border-top: 1px solid #dfdfdf;
}
#global_nav ul li:nth-child(1),
#global_nav ul li:nth-child(2) {
  border-top: none;
}
#global_nav ul li:nth-child(2n+1) {
  border-right: 1px solid #dfdfdf;
}
#global_nav ul li a,
#global_nav ul li span {
  display: block;
  line-height: 1.4;
}
#global_nav ul li a {
  font-size: 1.2rem;
  padding: 10px 5px 8px 5px;
}
#global_nav ul li span {
  display: none;
}
#global_nav ul li a:hover {
  color: #2f9db2;
  text-decoration: none;
}
/*----------------------------------------
  sub_access_nav
----------------------------------------*/
#sub_access_nav ul li,
#sub_access_nav ul li:last-child {
  width: 25%;
}
#sub_access_nav ul li a {
  display: block;
  font-size: 1.3rem;
  line-height: 1.4;
  padding: 15px 5px 10px;
  height: 85px;
  overflow: hidden;
}
#sub_access_nav ul li a span {
  height: 100%;
  display: block;
  padding: 5px 0 0 0;
}
/*----------------------------------------
  contents
----------------------------------------*/
#contents {
  margin-bottom: 30px;
  border-top: 1px solid #f0f0f0;
}
#contents #topic_path {
  display: none;
}
#contents .main p.top_text {
  text-align: center;
  font-size: 1.5rem;
  padding: 15px;
}
/*  aside
----------------------------------------*/
#sub_pages #contents .inner aside {
  width: auto;
  float: none;
  padding: 0 15px;
  background: none;
}
#sub_pages #contents .inner aside ul {
  padding-top: 0;
  display: table;
  width: 100%;
}
#sub_pages #contents .inner aside ul:first-child {
  padding-top: 10px;
}
#sub_pages #contents .inner aside ul:last-child {
  width: 33.5%;
}
#sub_pages #contents .inner aside ul:last-child li {
  width: 100%;
}
#sub_pages #contents .inner aside ul li {
  margin-bottom: 0;
  width: 33%;
  border: 1px solid #f0f0f0;
  border-top: none;
  border-right: none;
  text-align: center;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
}
#sub_pages #contents .inner aside ul:first-child li {
  border-top: 1px solid #f0f0f0;
}
#sub_pages #contents .inner aside ul li:last-child {
  border-right: 1px solid #f0f0f0;
}
#sub_pages #contents .inner aside ul li a {
  font-size: 1.4rem;
  display: block;
  padding: 15px 8px;
  line-height: 1;
}
#sub_pages #contents .inner aside ul li.current {
  background-color: #2f9db2;
  color: #000000;
}
#sub_pages #contents .inner aside ul li.current a {
  background-color: #2f9db2;
  color: #ffffff;
}
/*  article
----------------------------------------*/
#sub_pages #contents .inner article {
  width: auto;
  float: none;
  margin: 30px 15px 0;
}
#sub_pages #contents .main_title {
  font-size: 2.0rem;
  text-align: center;
  border-bottom: none;
  padding: 0 15px 30px;
}
#sub_pages #contents .inner article.another {
  width: auto;
  margin: 30px 0 0;
}
/*----------------------------------------
  guide banner
----------------------------------------*/
#guide_link {
  width: 100%;
  margin: 0 auto 15px;
  padding: 0 10px;
}
#guide_link .guide,
#guide_link .keyakihiroba {
  width: 100%;
  float: none;
}
#guide_link .guide {
  margin-bottom: 10px;
}
#guide_link .guide a,
#guide_link .keyakihiroba a {
  display: block;
  width: 100%;
  height: auto;
  padding-top: 0;
  overflow: visible;
  background: none;
}
#guide_link a img {
  width: 100%;
  height: auto;
}
/*----------------------------------------
  footer
----------------------------------------*/
#footer {
  border-top: 1px solid #dfdfdf;
}
/*  page_top
----------------------------------------*/
#footer .page_top {
  text-align: center;
}
#footer .page_top a {
  height: 50px;
}
/*  site_map
----------------------------------------*/
#footer .site_map {
  display: none;
}
/*  copyright
----------------------------------------*/
#footer .copyright {
  padding: 7px 0 9px 0;
  font-size: 1.0rem;
  text-align: center;
}
/*----------------------------------------
  menu_opacity
----------------------------------------*/
#menu_opacity {
  position: fixed;
  top: -15%;
  left: -15%;
  width: 130%;
  height: 130%;
  z-index: 100;
  display: none;
  background: #000;
}
/*----------------------------------------
  global_sp
----------------------------------------*/
.global_sp {
  display: block;
  background-color: #000;
}
.global_sp_item a {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
}
.global_sp_item .newtab {
  display: inline-block;
  width: 12px;
  margin-left: 5px;
}
.global_sp_item .newtab_image {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

/*  global_sp_top
----------------------------------------*/
.global_sp_top a {
  font-size: 1.4rem;
}
.global_sp_top .global_sp_item {
  border-top: 1px solid #3e3e3e;
}
.global_sp_top .global_sp_item:first-child {
  border-top: none;
}
.global_sp_top .global_sp_item:first-child a {
  height: 136px;
}
/*  global_sp_middle
----------------------------------------*/
.global_sp_middle {
  padding: 15px 10px;
  border-top: 1px solid #3e3e3e;
}
.global_sp_middle_upper {
  border-radius: 4px;
  background-color: #67c4c8;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.global_sp_middle_upper a {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 44px;
  font-size: 1.4rem;
}
.global_sp_middle_upper .global_sp_arena {
  width: 100%;
  height: 80px;
  flex-grow: 1;
  border-bottom: 1px solid #fff;
}
.global_sp_middle_upper .global_sp_anchor:last-of-type {
  border-left: 1px solid #fff;
}
.global_sp_middle_lower {
  display: flex;
  justify-content: space-between;
  margin: 0 -5px;
}
.global_sp_middle_lower a {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 75px;
  margin: 0 5px;
  border-radius: 4px;
}
.global_sp_middle_lower .global_sp_toiro {
  background-color: #f86b90;
}
.global_sp_middle_lower .global_sp_keyakihiroba {
  background-color: #9ed335;
}
/*  global_sp_bottom
----------------------------------------*/
.global_sp_bottom {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: 1px solid #3e3e3e;
}
.global_sp_bottom a {
  font-size: 1.2rem;
}
.global_sp_bottom .global_sp_item {
  width: 100%;
  border-top: 1px solid #3e3e3e;
}
.global_sp_bottom .global_sp_item:not(:first-of-type) {
  flex-grow: 1;
  width: 50%;
}
.global_sp_bottom .global_sp_item:not(:first-of-type):nth-child(odd) {
  border-left: 1px solid #3e3e3e;
}

